Bug 889906 - [abrt] gedit-3.4.2-1.fc17: gtk_tree_model_get_valist: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.4.2-1.fc17: gtk_tree_model_get_valist: Process /usr/bin/gedit ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:301aa4ae5d36ffc84a12b8f0951...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-23 18:37 EST by Rudy Suryanto
Modified: 2013-08-01 06:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:34:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (2.77 KB, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details
File: environ (1.49 KB, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details
File: backtrace (73.72 KB, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details
File: smolt_data (2.64 KB, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details
File: cgroup (127 bytes, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details
File: xsession_errors (444 bytes, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details
File: executable (14 bytes, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details
File: maps (47.58 KB, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details
File: dso_list (10.41 KB, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details
File: proc_pid_status (927 bytes, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details
File: var_log_messages (317 bytes, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details
File: open_fds (667 bytes, text/plain)
2012-12-23 18:37 EST, Rudy Suryanto
no flags Details

  None (edit)
Description Rudy Suryanto 2012-12-23 18:37:13 EST
Version-Release number of selected component:
gedit-3.4.2-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        gedit
crash_function: gtk_tree_model_get_valist
kernel:         3.6.9-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gtk_tree_model_get_valist at gtktreemodel.c:1766
: #1 gtk_tree_model_get at gtktreemodel.c:1728
: #2 shortcuts_add_bookmarks at gtkfilechooserdefault.c:2045
: #3 volumes_bookmarks_changed_cb at gtkfilechooserdefault.c:5179
: #4 _g_closure_invoke_va at gclosure.c:840
: #7 volumes_changed at gtkfilesystem.c:131
: #11 g_signal_emit_by_name at gsignal.c:3393
: #12 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
: #13 _g_closure_invoke_va at gclosure.c:840
: #15 g_signal_emit_by_name at gsignal.c:3393
Comment 1 Rudy Suryanto 2012-12-23 18:37:16 EST
Created attachment 668220 [details]
File: core_backtrace
Comment 2 Rudy Suryanto 2012-12-23 18:37:19 EST
Created attachment 668221 [details]
File: environ
Comment 3 Rudy Suryanto 2012-12-23 18:37:22 EST
Created attachment 668222 [details]
File: limits
Comment 4 Rudy Suryanto 2012-12-23 18:37:27 EST
Created attachment 668223 [details]
File: backtrace
Comment 5 Rudy Suryanto 2012-12-23 18:37:29 EST
Created attachment 668224 [details]
File: smolt_data
Comment 6 Rudy Suryanto 2012-12-23 18:37:32 EST
Created attachment 668225 [details]
File: cgroup
Comment 7 Rudy Suryanto 2012-12-23 18:37:35 EST
Created attachment 668226 [details]
File: xsession_errors
Comment 8 Rudy Suryanto 2012-12-23 18:37:37 EST
Created attachment 668227 [details]
File: executable
Comment 9 Rudy Suryanto 2012-12-23 18:37:41 EST
Created attachment 668228 [details]
File: maps
Comment 10 Rudy Suryanto 2012-12-23 18:37:44 EST
Created attachment 668229 [details]
File: dso_list
Comment 11 Rudy Suryanto 2012-12-23 18:37:47 EST
Created attachment 668230 [details]
File: proc_pid_status
Comment 12 Rudy Suryanto 2012-12-23 18:37:50 EST
Created attachment 668231 [details]
File: var_log_messages
Comment 13 Rudy Suryanto 2012-12-23 18:37:52 EST
Created attachment 668232 [details]
File: open_fds
Comment 14 Fedora End Of Life 2013-07-03 23:14:53 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-08-01 06:35:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.